﻿/*@font-face {*/
/*    font-family: SourceHanSerifCN;*/
/*    src: url('../css/SourceSansPro-Bold.ttf');*/
/*}*/
.intro-box {
    font-size: 18px;
    font-family: "微软雅黑";
    overflow: hidden;
}

.flex {
    display: flex;
}

.intro {
    padding: 70px 0 50px;
    background: url('../imgs/intro.png') no-repeat right center;
}

.intro h3 {
    font-family: Source Han Serif CN;
    font-size: 40px;
    color: #333333;
    letter-spacing: 4px;
    width: 1em;
    margin-right: 10px;
}

.intro-content {
    width: 45%;
    margin-left: 30px;
}

.intro-content p {
    text-indent: 2em;
    text-align: justify;
    letter-spacing: 2px;
    line-height: 1.44em;
    margin: 0 0 1em 1em;
}

.data .wal {
    position: relative;
    padding: 45px 0 45px 65px;
    align-items: center;
    justify-content: space-between;
}

.data .wal::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: -2000px;
    background: url('../imgs/data-bg.png') no-repeat left bottom;
    z-index: -1;
}

.data ul {
    width: 40%;
    flex-wrap: wrap;
}

.data ul li {
    width: 45%;
    display: inline-flex;
    align-items: center;
    margin: 0.5em 0;
}

.data ul li:nth-child(2n) {
    width: 55%;
}

.data ul li strong {
    font-family: Source Han Serif CN;
    font-size: 55px;
    color: #B13D2D;
    letter-spacing: 6px;
    line-height: 1em;
}

.data ul li span {
    color: #B13D2D;
}

.data .txt {
    width: 46%;
}

.data .txt p {
    text-indent: 2em;
    text-align: justify;
    letter-spacing: 2px;
    line-height: 1.44em;
    margin: 1.5em 0;
}

.infos {
    padding: 50px 0;
    justify-content: space-between;
    background: url('../imgs/mark.png') no-repeat center bottom;
}

.infos-lf {
    width: 658px;
}

.infos-lf p {
    text-indent: 2em;
    text-align: justify;
    letter-spacing: 2px;
    line-height: 1.44em;
    margin: 1em 0;
}

.infos-lf ul {
    margin: 60px 0 120px;
    justify-content: space-between;
}

.infos-lf ul li {
    width: 45%;
    font-size: 15px;
    text-align: center;
    background: url("../imgs/v-lf.png") no-repeat left center, url("../imgs/v-rt.png") no-repeat right center;
}

.infos-lf ul li strong {
    display: block;
    font-family: Source Han Serif CN;
    font-size: 55px;
    color: #8A1E11;
    line-height: 1.2em;
}

.infos-rt {
    width: 443px;
    text-align: right;
}

.infos-rt p {
    text-indent: 2em;
    text-align: justify;
    letter-spacing: 2px;
    line-height: 1.44em;
    margin-top: 4em;
}

.intro-bg .wal {
    position: relative;
    height: 427px;
}

.intro-bg .wal::before {
    content: '';
    position: absolute;
    top: 30px;
    right: 0;
    left: -2000px;
    height: 100%;
    background: #EEEBEA;
    z-index: -2;
}

.intro-bg .wal::after {
    content: '';
    position: absolute;
    top: 0;
    right: 30px;
    bottom: 0;
    left: -2000px;
    background: url('../imgs/intro-bg.png') no-repeat right center;
    z-index: -1;
}

.intro-bg ul {
    float: right;
    margin: 20px 100px;
}

.intro-bg ul li {
    float: left;
    margin-left: 60px;
    text-align: center;
    padding: 0 40px;
    background: url("../imgs/v-lf.png") no-repeat left center, url("../imgs/v-rt.png") no-repeat right center;
}

.intro-bg ul li strong {
    display: block;
    font-family: Source Han Serif CN;
    font-size: 55px;
    color: #8A1E11;
    line-height: 1.2em;
}

.hutb {
    margin-top: 30px;
    padding-top: 120px;
    height: 665px;
    box-sizing: border-box;
    background: url('../imgs/world.png') no-repeat left top, url('../imgs/intro3.png') no-repeat right 5% center;
}

.hutb p {
    width: 630px;
    text-indent: 2em;
    text-align: justify;
    letter-spacing: 2px;
    line-height: 1.44em;
    margin: 2em 0;
}

.hutb img {
    margin-top: 160px;
}

@media screen and (max-width: 768px) {

    .intro-box {
        font-size: 16px;
    }
    .intro{
        padding: 30px 0;
        background: none;
    }
    .intro .wal div:first-child {
        display: none;
    }
    .intro h3 {
        font-size: 26px;
    }
    .intro-content {
        width: auto;
        margin-left: 15px;
    }
    .intro-content img{
        height: 83px;
    }

    .data .wal {
        padding: 0;
        flex-wrap: wrap;
    }
    .data .wal::before {
        left: -100px;
    }
    .data ul, .data .txt {
        width: 100%;
    }
    .data ul li {
        margin: 0.5em 0;
    }
    .data ul li strong {
        font-size: 30px;
    }

    .infos {
        padding: 10px 0 30px;
        flex-wrap: wrap;
    }
    .infos-lf, .infos-rt {
        width: 100%;
    }
    .infos-lf ul {
        margin: 0 0 20px;
        flex-wrap: wrap;
    }
    .infos-lf ul li {
        width: 100%;
        margin: 10px 0;
    }
    .infos-rt p {
        margin-top: 2em;
    }

    .intro-bg .wal {
        position: relative;
        height: auto;
        padding: 1px 0;
        background: url('../imgs/intro-bg.png') no-repeat;
        background-size: 0;
    }
    .intro-bg .wal::before, .intro-bg .wal::after {
        display: none;
    }
    .intro-bg ul {
        float: none;
        margin: 0;
    }
    .intro-bg ul li {
        float: none;
        margin: 20px;
    }

    .hutb {
        margin-top: 0;
        padding-top: 10px;
        height: auto;
        background: none;
    }
    .hutb p {
        width: auto;
        margin: 1em 0;
    }
    .hutb img {
        margin-top: 0;
    }

}
